__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
 WHERE SCRIPT_FILE_NAME = 'FW410_BPSCHEMA11.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__

__EXIT__

__ENDIF__

__IF_EXISTS__
SELECT 1
  FROM USER_TABLES
 WHERE TABLE_NAME = 'F1_INSTALLATION'
/
__ELSE__

__EXIT__

__ENDIF__


__IF_EXISTS__
SELECT 1
  FROM CI_INSTALL_PROD
 WHERE INSTALL_OPT_ID = '11111'
   AND OWNER_FLG = 'C1'
/

__THEN__


update CI_MD_FLD
set owner_flg = 'C1'
WHERE RTRIM(FLD_NAME) IN ('ACCT_ID', 'PER_ID','PREM_ID','INPUT_OPT_TYPE')
/


update CI_MD_FLD_L
set owner_flg = 'C1'
WHERE RTRIM(FLD_NAME) IN ('ACCT_ID', 'PER_ID','PREM_ID','INPUT_OPT_TYPE')
/


__ELSE__

__EXIT__

__ENDIF__



